img[src$='#center'] {
    display: block;
    margin: 0.7rem auto;
}

img[src$='#floatleft'] {
    float:left;
    margin: 0.7rem;
}

img[src$='#floatright'] {
    float:right;
    margin: 0.7rem;
}

figure {
    width: 100%;
    display: inline-block;
}

figure img {
    vertical-align: top;
}

figure figcaption {
    margin-left: 10%;
    margin-right: 10%;
    color: #2f3e46;
    text-align: center;
}
